ISXEVE - Bug #1903

systemanomaly.ToEntity Member Broken
2017-05-22 11:47 AM - bjcasey

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description
Script Snippet: https:/pastebin.com/Shx40XYX

I'm trying to determine how far away an anom is from my current position. Anything .ToEntity is returning NULL.

To reproduce, go to any system with a cosmic anomaly present (check your probe scanner) and run the script snippet from above.

History

#1 - 2018-05-30 02:09 AM - shingles

Can this be looked into? Belt ratting is dead over 5/6 years ago and there’s no way for me to develop a ratting bot.

#2 - 2018-08-12 04:45 PM - Amadeus

- Status changed from New to Closed
